<?xml version="1.0" encoding="utf-8"?>
<Game id="7581" name="勇者之路双人无敌版" version="20140221" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="SAFlashPlayer.exe" StarEndPath="" AppProgramArg="testydfsy.swf" RunManner="0">
</Game>
